/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.8.10.1770180986
Updated: 2026-02-04 04:56:26

*/

body { overflow: visible !important; }
header{ position:relative; z-index:9; }
.stickyHeader{ width:100%; top:0px; z-index:1; }

p:last-child{ margin-bottom:0px !important; }
.author-postlist article{ padding-left:0px !important; padding-right:0px !important; margin: 0px !important; }
.author-postlist article .fl-post-feed-header{ margin-bottom: 5px !important; }
.author-postlist article .fl-post-feed-more { margin-top: 5px !important; }
.info-servicebox{ box-shadow: 5px 5px 10px 3px rgba(0, 0, 0, 0.09); }
.info-servicebox .uabb-imgicon-wrap{ margin:0px !important; }
.info-servicebox .uabb-image-content,
.info-servicebox .uabb-image-content img{ width:100% !important; }
.info-servicebox .uabb-infobox-title-wrap,
.info-servicebox .uabb-infobox-text-wrap{ margin-left:20px; margin-right:20px; }
.info-servicebox .infobox-photo-left img{ width:350px !important; }


.info-resourcesbox{ box-shadow: 5px 5px 10px 3px rgba(0, 0, 0, 0.09); }
.info-resourcesbox .uabb-imgicon-wrap{ margin:0px !important; }
.info-resourcesbox .uabb-image-content{ padding: 20px; border-bottom: 2px solid #1ac2a1; display: block; text-align: center; max-width:100% !important; }
.info-resourcesbox .uabb-image-content img{ max-width:100% !important; }
.info-resourcesbox .uabb-infobox-title-wrap,
.info-resourcesbox .uabb-infobox-text-wrap{ margin-left:20px; margin-right:20px; }

.fl-has-submenu .sub-menu li.menu-item{ border-bottom: 1px solid #e2e2e2 !important; }
.fl-has-submenu .sub-menu li.menu-item:last-child{ border-bottom: 0px !important; }
.header-map-link{ width: 300px; }
.header-map-link .fl-button-icon{
	display:inline-flex;
	align-items:center;
	justify-content: center;
	min-width:40px;
	min-height:40px;
	border:2px solid #888888;
	border-radius:50%;
}
.header-map-link a.fl-button{ display: flex; align-items: center; }
.header-map-link a.fl-button:hover .fl-button-icon{ border:2px solid #1bc2a1; }
.two-col-lists [role="list"] { column-count: 2; }

.res-postlist .fl-post-grid .fl-post-title,
.res-postlist .fl-post-grid .fl-post-title a{
	font-size: 28px;
	line-height: 1.25em;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	text-decoration:none !important;
}
.res-postlist .fl-post-grid .fl-post-excerpt, .res-postlist .fl-post-grid .fl-post-excerpt p{
	font-weight: 400;
	font-size: 16px;
	line-height: 1.75em;
}
.res-postlist .fl-post-grid .fl-post-column:nth-last-child(2),
.res-postlist .fl-post-grid .fl-post-column:last-child{ padding-bottom:0px !important;  }

.servicebox-outer .info-resourcesbox .fl-module-content { height: 100% !important; }
.servicebox-outer .info-resourcesbox .fl-module-content .uabb-infobox { display: flex; flex: 1 0 auto; }
.servicebox-outer .info-resourcesbox .fl-module-content .uabb-infobox .uabb-infobox-left-right-wrap { display: flex; }
.servicebox-outer .info-resourcesbox .fl-module-content .uabb-infobox .uabb-infobox-left-right-wrap .uabb-infobox-content { display: flex; flex-direction: column; }
.servicebox-outer .info-resourcesbox .fl-module-content .uabb-infobox .uabb-infobox-left-right-wrap .uabb-infobox-text-wrap { flex: 1 0 auto; display: flex; flex-direction: column; }
.servicebox-outer .info-resourcesbox .fl-module-content .uabb-infobox .uabb-infobox-left-right-wrap .uabb-infobox-text-wrap .uabb-infobox-button{ margin-top:auto; }
@media screen and (max-width: 991px){
	.header-map-link .fl-button-text{ display:none; }
	.header-map-link{ width: 40px; }
	.infobox-has-photo .uabb-infobox-content{ width:100% !important; }
	.info-servicebox .infobox-photo-left .uabb-imgicon-wrap{ text-align: center !important; display:block !important; }
	.info-servicebox .infobox-photo-left .uabb-image-content{ width: auto !important; }
}
@media screen and (max-width: 768px){
	.header-call-link .fl-button-text{ display:none; }
	.header-call-link a.fl-button{ border-radius: 50% !important; margin-left:15px; }
	.header-call-link .fl-button-icon{ margin-right:0px !important; }
	.fl-menu .menu{ background-color:#ffffff !important;  }
	.fl-menu li.menu-item{ text-align:left !important; border-bottom: 1px solid #e2e2e2 !important; }
	.fl-menu li.menu-item a{ color:#000000 !important; }
	.fl-menu li.menu-item a:hover{ color:#1bc2a1 !important; }
	.fl-menu .fl-toggle-arrows .fl-menu-toggle:before { border-color:#1bc2a1 !important; }
	.info-servicebox .infobox-photo-left .uabb-image-content img{ width: 100% !important; }
}
@media screen and (max-width: 767px){
	.two-col-lists [role="list"] { column-count: 1; }
	.header-call-link a.fl-button{ width: 40px; height: 40px; display: inline-flex; justify-content: center; align-items: center; }
	.res-postlist .fl-post-grid .fl-post-column:nth-last-child(2){ padding-bottom:30px !important;  }
	#menu-main-menu{ max-height: calc(100dvh - 100px); overflow: auto; }
	.author-singlepost .fl-module-content{ flex-wrap: wrap !important; }
	.author-singlepost .fl-module-content .fl-author-bio-content{ margin-top:20px; }
}
@media screen and (max-width: 360px){
	.header-map-link { width: 33px; }
	.header-call-link a.fl-button,
	.header-map-link a.fl-button{
		display: inline-flex;
        padding: 0 !important;
		width: 30px; height: 30px;
        justify-content: center;
        align-items: center; 
		margin: 0 !important;
	}
	.header-map-link .fl-button-icon{
		font-size: 16px !important;
		min-width:30px;
		min-height:30px;
		margin: 0 !important;
	}
	.header-link-outer { gap: 5px !important; align-items: flex-start !important; }
}

/* Footer CSS */
.ft-head h6 .fl-heading-text{
	border-bottom:3px solid #1bc2a1;
	padding-bottom:10px;
	display: inline-block;
}
.ft-office-link .fl-button{
	display: inline-flex !important;
    flex-wrap: nowrap;
    align-items: center;
    max-width: 240px;
}